Subject: CCL: summarzing the responses for Sigma value of Carbon in TMS

From: Lakshmi Devi Kesavan <[email-masked]>
Date: Thu, 30 Nov 2000 17:02:51 -0600 (CST)

Thanks to all of you who responded to my question. I have enclosed the
all the responses I received as a summary below:

My question:
 
> 	I am doing NMR calculations using gaussian98 to calculate the
> chemical shift of a molecule. I am using HF/6-31G* level to do the
> calculation. I was wondering if I can get the sigma value for the
> carbons in TMS from any database on the net or someplace so that I
> donot have to calculate them myself again. And it will also be helpful
> if someone can point out the availability of any database of NMR
> parameters calculated using ab-initio methods.
> 
> 	I shall summarize the responses.
> 
> Thanking you all in advance,
> 
> Devi Kesavan
> 

	**********	
	Responses:
	**********

(1) 	I can tell you this from my own work:  the carbon sigma value
of TMS at B3LYP/6-311G*//B3LYP/6-311G* is 184.38

From: Joseph W. Bausch <[email-masked]>
----------------------------------------------------------------------------

(2) 	please search for NMR-SHARC in the INTERNET or go directly to
http://www.quantchem.kuleuven.ac.be/sharc/supplmat/refs_index.html

cheers

Alk

	p.s.
	1) contributions are welcome
	2) a majour update of the NMR-SHARC pages content
   will be after christmas

From: Alk Dransfeld <[email-masked]>
----------------------------------------------------------------------------

(3) 	There is virtually no possibility to determine these values
experimentally. You have to calculate them (once forever) or get them from
a friend, since the chemical shift calculation strongly relies on error
compensation, i.e. if you try another basis set, you have to recalculate
TMS with that basis set.

There is then still the issue of which molecular geometry to use, but
it leads to far to discuss this here.

cheers,

From:
+---------------------------------+-------------------------------------+
| Prof. Christoph van Wullen      | Tele-Phone (+49) (0)30 314 27870    |
| Technische Universitat Sekr. C3 | Tele-Fax   (+49) (0)30 314 23727    |
| Strasse des 17. Juni 135        | eMail                               |
| D-10623 Berlin, Germany         | [email-masked]    |
+---------------------------------+-------------------------------------+

----------------------------------------------------------------------------

(4) 	My copy of Exploring Chemistry with Electronic Structure
Methods, Second Ed, came with an errata table that gives 199.9853,
449.7802, and 32.5976 for the absolute shielding of C, Si, and H in TMS at
the HF/6-31g(d) level. Steve

From:

*****************************************
Steve Williams               F    F    F
Chemistry                     \  / \  /
Appalachian State University   Al   Al
Boone, NC 28608               /  \ /  \
USA                          F    F    F
[email-masked]
828-262-2965
<http://www.acs.appstate.edu/~willsd>

----------------------------------------------------------------------------

(5)	I highly recommend you spectral base at

http://www.aist.go.jp/RIODB/SDBS/menu-e.html

Best regards,

From:
Dr. Ilfir R. Ramazanov,
Laboratory of Catalytic Synthesis
Institute of Petrochemistry and Catalysis,
pr. Oktyabrya, 141,
Ufa, 450075, Russia.

----------------------------------------------------------------------------

Thankyou all once again.

Sincerely,

Devi Kesavan
Graduate student 
University of Minnesota